/******************************************************************************
* Header
*******************************************************************************/
.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-145px);
    transform: translateY(-145px);
    -webkit-transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease, -webkit-transform 400ms ease;
    background: #033125;
    box-shadow: 441px 419px 170px 0 rgba(0, 0, 0, 0.00), 282px 268px 156px 0 rgba(0, 0, 0, 0.01), 159px 151px 131px 0 rgba(0, 0, 0, 0.05), 71px 67px 97px 0 rgba(0, 0, 0, 0.09), 18px 17px 53px 0 rgba(0, 0, 0, 0.10);

}

.sticked-menu .site-navigation__menu .site-branding {
    display: flex !important;
    padding: 11px 0;
    margin-right: 50px;
}

/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/

.banner-section {
    position: relative;
    z-index: 2;
}

.banner-inner {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    padding-top: 46px;
}

.banner-images {
    position: relative;
    width: 100%;
    height: 668px;
    overflow: hidden;
}

.banner-images .bg-img {
    opacity: 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.banner-images .bg-img.default {
    z-index: -1;
    opacity: 1;
}

.banner-items {
    position: absolute;
    top: auto;
    right: -50px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.banner-items .item {
    background: #044937;
    /* min-height: 146px; 
    min-width: 511px;*/
    padding: 39px 103px 39px 39px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: center;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}

.banner-items .item.active,
.banner-items .item:hover {
    background: rgba(4, 73, 55, 0.70);
}

.banner-title {
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.banner-action a {
    color: #FFF;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 275;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}


/** About us **/

.bloc-image.image-1 {
    margin-left: 39px;
    margin-bottom: 48px;
    max-width: 497px;
}

.bloc-content .img-box .shape {
    width: calc(100% - 39px);
    height: calc(100% - 48px);
}


/** Company benefits **/

.company-benefits-section {
    padding: 48px 0;
}

.company-benefits__content>.row {
    gap: 40px 0;
}

.benefit-item .benefit-item-inner {
    position: relative;
    text-align: center;
}

.benefit-ico {
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 18px;
}

.benefit-title {
    color: #FFF;
    text-align: center;
    font-family: "Oswald", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}

.benefit-item p {
    color: #FFF;
    text-align: center;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 0;
}




/** Our services **/

.our-services-immo-section .sect-title .bloc-title {
    margin-bottom: clamp(30px, 1rem + 4.3vw, 98px);
}

.service-item {
    position: relative;
    margin: 0 auto;
}

.service-item .service-image {
    width: 100%;
    position: relative;
    height: 100%;
}

.service-item .service-image figure {
    width: 100%;
    overflow: hidden;
    height: 550px;
    clip-path: polygon(0% 37%, 100% 0%, 100% 100%, 0% 100%, 0% 0%);
}

.service-item .service-image figure img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.service-item:hover .service-image figure img {
    transform: scale(1.05);
}

.service-item .shape {
    margin-left: -42px;
    margin-bottom: -42px;
    opacity: 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    width: 100%;
}

.service-item:hover .shape {
    opacity: 1;
}

.service-item .service-txt {
    position: relative;
    padding-top: 62px;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    transform: translateY(30px);
    opacity: 0;
}

.service-item:hover .service-txt {
    transform: translate(0);
    opacity: 1;
}

.service-item .service-title a {
    color: #FFF;
    text-align: center;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.services-slide.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.our-services-slide__outer {
    position: relative;
    padding: 0 88px;
}

.services-slide.owl-carousel .owl-item {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 500ms ease, visibility 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease;
}

.services-slide.owl-carousel .owl-item.active {
    opacity: 1;
    visibility: visible;
}

.services-slide.owl-carousel .owl-nav button.owl-prev,
.services-slide.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -80px;
    margin-top: 53px;
}

.services-slide.owl-carousel .owl-nav button.owl-next {
    left: unset;
    right: -80px;
}


/** Intervention area **/

.bloc-content .img-box .shape-2 {
    border: 1px solid #FFF;
    width: calc(100% - 51px);
    height: calc(100% - 35px);
}

.bloc-image.image-2 {
    position: relative;
    margin-bottom: 35px;
    margin-left: 51px;
    width: 413px;
    height: 530px;
}


/** Testimonials **/

.testimonials-section .sect-title .bloc-title {
    margin-bottom: 13px;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.5em;
}

.testimonials-section .bloc-text {
    color: #FFF;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25em;
    margin-bottom: 31px;
}

.testimonials-action a {
    padding: 10px 47px;
}


/** Latest news **/

.latest-news-content {
    margin-top: clamp(30px, 1rem + 1.5vw, 44px);
}

.actus-item {
    position: relative;
    overflow: hidden;
    border: 1px solid #D9D9D9;
    padding: 22px;
}

.actus-item .actus-image {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 290px;
}

.actus-item .actus-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.actus-item:hover .actus-image img {
    transform: scale(1.05);
}

.actus-item .actus-item__txt {
    position: relative;
    padding-top: 23px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}

.actus-item .actus-cat {
    color: #FFF;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75em;
    text-transform: uppercase;
    background: #AD8D6C;
    padding: 0 12px;
    display: inline-block;
}

.actus-item .actus-tags {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 44px;
}

.actus-item .actus-tags li {
    color: #AD8D6C;
    font-family: "Inter", sans-serif;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.85em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 8px;
}

.actus-item .actus-title {
    color: #FFF;
    font-family: "Oswald", sans-serif;
    font-size: clamp(18px, 1.1vw, 20px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.4em;
    min-height: 56px;
}

.actus-item .actus-title a:hover {
    color: #AD8D6C;
}



/******************************************************************************
* Footer
*******************************************************************************/

/* Footer column */

.footer-column {
    position: relative;
    padding: 38px 0 45px
}

.footer-column__item {
    position: relative;
}

/** Footer Services **/

.footer-services ul li {
    color: #FFF;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-services ul li a:hover {
    color: #AD8D6C;
}


/** Footer contacts **/

.footer-contacts {
    padding: 53px 0;
    border-bottom: 1px solid #FFF;
}

.footer-contacts ul {
    display: flex;
    align-items: center;
    gap: 107px;
}

.footer-contacts ul li {
    color: #FFF;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 17px;
}

.footer-contacts ul li:last-child {
    margin-left: auto;
}

.footer-contacts ul li a:hover {
    color: #A37D61;
}


/** Footer newsletter **/

.footer-newsletter {
    position: relative;
    max-width: 615px;
    width: 100%;
}

.footer-newsletter .footer-title {
    margin-bottom: 38px;
}

.newsletter-form form {
    display: flex;
    align-items: center;
    gap: 22px;
}

.newsletter-form .form-group {
    margin-bottom: 0;
    width: 100%;
}

.newsletter-form .form-group .form-control {
    font-family: "Onest", sans-serif;
    color: #1E1E1E;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 52px;
    padding: 14px 21px;
    letter-spacing: normal;
    border-radius: 30px;
    border: 1px solid #FFF;
    background-color: #FFF;
    box-shadow: none;
    text-transform: none;
    width: 100%;
}

.newsletter-form .form-group button {
    height: 50px;
    padding: 12px 18px;
    border-radius: 30px;
    border: 0;
    width: 169px;
    text-align: center;
    color: #044937;
    font-family: "Onest", sans-serif;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    box-shadow: none;
    text-transform: none;
    background-color: #fff;
}

.newsletter-form .form-group button:hover {
    background-color: #AD8D6C;
    color: #fff;
}

.newsletter-form .form-group button:hover svg path {
    fill: #fff !important;
}

.newsletter-form__note {
    color: #FFF;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 8px;
    max-width: 425px;
    padding-left: 19px;
}

.newsletter-form input:focus {
    color: #1E1E1E;
    border: 0;
    background-color: #fff;
}

.newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #1E1E1E !important;
}

.newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #1E1E1E !important;
    opacity: 1;
    /* Firefox */
}

.newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #1E1E1E !important;
}


/** Certification and insurance **/



/** Footer bottom **/

.footer-bottom__inner {
    position: relative;
    padding: 51px 0 23px;
    border-top: 1px solid #fff;
}

.copyright-text {
    color: #FFF;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
}

.copyright-text a:hover {
    text-decoration: underline;
}

.img-arobiz {
    margin-top: -16px;
}


/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-inner {}

.intern .banner-content {
    height: 560px;
    align-items: center;
    display: flex;
    position: relative;
    width: 100%;
}

.intern .banner-title {
    color: #FFF;
    font-size: clamp(20px, 1rem + 1.1vw, 40px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
    position: absolute;
    top: auto;
    right: -50px;
    min-height: 194px;
    background: #044937;
    padding: 30px 78px;
    display: flex;
    align-items: center;
}




/******************************************************************************
* Contact Page
*******************************************************************************/

/** Contact us **/

.contact-us__inner {
    max-width: 1200px;
    margin: 0 auto;
}